[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[SRM] New krb5 packages for #428732?

We have a user request for updated krb5 packages for stable that fix this
bug.  The bug causes kadmind to crash (non-exploitably so far as anyone
can tell) when using minimum password life policies, a somewhat unusual
configuration.  The diff to fix this problem is painfully simple: add
#include <time.h> to the beginning of src/kadmin/server/misc.c.

Before I go to the work of preparing updated packages, would the stable
release managers accept such a fixed package if I uploaded it to
stable-proposed-updates as 1.4.4-7etch6?

Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>

Reply to: